Bug 4008 - FR: docs to add
: FR: docs to add
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sandman)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://old.linux.kiev.ua/~mike/docs/l...
:
:
:
  Show dependency tree
 
Reported: 2004-04-20 18:12 by
Modified: 2012-03-16 13:57 (History)


Attachments
sandman setup script (root-run part) (2.44 KB, text/plain)
2004-04-20 18:13, Michael Shigorin
no flags Details
sandman setup script (user-run part) (3.70 KB, text/plain)
2004-04-20 18:14, Michael Shigorin
no flags Details
reinstall sandman from scratch script (337 bytes, text/plain)
2004-04-20 18:15, Michael Shigorin
no flags Details
sandman setup script (user-run part) (3.80 KB, text/plain)
2004-04-21 14:15, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2004-04-20 18:13:15 -------
Created an attachment (id=390) [details]
sandman setup script (root-run part)
------- Comment #2 From 2004-04-20 18:14:22 -------
Created an attachment (id=391) [details]
sandman setup script (user-run part)
------- Comment #3 From 2004-04-20 18:15:46 -------
Created an attachment (id=392) [details]
reinstall sandman from scratch script

higly unneeded script to test the scripts and/or start from scratch :)

WARNING: wipes /var/cvs, /var/{lib,cache}/sandman and ~/sandman!
------- Comment #4 From 2004-04-20 18:16:28 -------
да, и собственно же ссылка...
------- Comment #5 From 2004-04-21 14:15:24 -------
Created an attachment (id=394) [details]
sandman setup script (user-run part)

+subst 's,isosetup-generic,\$requires,' installer
------- Comment #6 From 2006-02-13 16:29:15 -------
Закрываем за отсутствием состава?

Кому надо -- и здесь найдёт.
------- Comment #7 From 2006-02-17 15:29:27 -------
VERIFIED DONTBOTHER
------- Comment #8 From 2006-04-05 12:18:44 -------
updated Url